<?php
/*
	Stempora Web Framework
	Copyright (c) 2002-2018 Stempora. 
	All rights reserved.
		web:  www.stempora.com
		mail: support@stempora.com				
*/




if ($_GET["mod"] == "dashboard") {
	$_TSM["DASHBOARD-ACTIVE"] = "selected";
} else {
	$_TSM["DASHBOARD-ACTIVE"] = "";
}


if ($_GET["mod"] == "help") {
	$_TSM["HELP-ACTIVE"] = "selected";
} else {
	$_TSM["HELP-ACTIVE"] = "";
}
